{
    "changelog":  "Ochrona przed podwójnym składaniem zamówienia (order submit token)",
    "version":  "0.333",
    "files":  {
                  "added":  [
                                "api-docs/api-reference.json",
                                "api-docs/index.html"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/front/Controllers/ShopBasketController.php",
                                   "templates/shop-basket/address-form.php",
                                   "templates/shop-basket/summary-view.php"
                               ]
              },
    "checksum_zip":  "sha256:1295fb94d7870c555e0108f5a925f6f995f46a26916e64bd63dee1b7db223457",
    "sql":  [

            ],
    "date":  "2026-03-10",
    "directories_deleted":  [

                            ]
}